.entries {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 0;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.entries > div {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 48%;
          flex: 1 1 48%;
  min-width: 400px;
}
.entries > div.small {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 20rem;
          flex: 0 1 20rem;
}

.has-background .entry {
  border: 3px solid hsl(38, 70%, 70%);
}

.entry,
.entry--other,
.entry--privacy {
  position: relative;
  background-color: var(--wp--preset--color--base);
  padding: 18px;
  border: 3px solid var(--wp--preset--color--secondary);
  margin: 0 0 -3px -3px;
}
.entry input,
.entry select,
.entry textarea,
.entry--other input,
.entry--other select,
.entry--other textarea,
.entry--privacy input,
.entry--privacy select,
.entry--privacy textarea {
  font-family: var(--wp--preset--font-family--poppins);
  font-size: var(--wp--preset--font-size--normal);
  line-height: 1.3;
  border: unset;
}
.entry input:focus,
.entry select:focus,
.entry textarea:focus,
.entry--other input:focus,
.entry--other select:focus,
.entry--other textarea:focus,
.entry--privacy input:focus,
.entry--privacy select:focus,
.entry--privacy textarea:focus {
  outline: unset;
}

.entry__input {
  display: block;
  width: 100%;
}
.entry__input--select {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  display: block;
  background-color: var(--wp--preset--color--transparent);
  padding: 0;
  cursor: pointer;
}
.entry--select {
  position: relative;
  z-index: 2;
  padding: 0;
  border: none;
}
.entry--select::after {
  position: absolute;
  right: 18px;
  top: 8px;
  content: "\f0dd";
  font-family: var(--fa-style-family-sharp);
  font-weight: 400;
  font-size: 32px;
  line-height: 0;
  color: var(--wp--preset--color--secondary);
  pointer-events: none;
}
.entry--other .other {
  display: none;
  border-top: 3px dashed var(--wp--preset--color--secondary);
  margin: 18px -18px 0;
  padding: 18px 18px 0;
}
.entry--privacy {
  padding: 8px;
}
.entry--privacy .wpcf7-list-item-label {
  font-weight: 350;
  font-size: 16px;
  line-height: 1.2;
}
.entry--privacy .wpcf7-list-item-label, .entry--privacy .wpcf7-list-item-label a {
  color: #000;
}
.entry--privacy .wpcf7-list-item-label a {
  text-underline-offset: 1px;
}
.entry--privacy .wpcf7-list-item-label a:hover {
  text-underline-offset: 1px;
}
.entry--submit {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  place-items: center;
  gap: 2rem;
  margin-top: 18px;
}
.entry--submit .btn {
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
  margin-left: auto;
}
.entry--submit .wpcf7-spinner {
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
}

input.btn,
.btn {
  font-family: var(--wp--preset--font-family--poppins);
  font-size: var(--wp--preset--font-size--normal);
  background-color: var(--wp--preset--color--secondary);
  color: var(--wp--preset--color--base);
  font-weight: 600;
  border: 3px solid var(--wp--preset--color--secondary);
  padding-top: 10px;
  padding-right: 32px;
  padding-bottom: 10px;
  padding-left: 36px;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  cursor: pointer;
}
input.btn:hover,
.btn:hover {
  background-color: var(--wp--preset--color--base);
  color: hsl(38, 60%, 44%);
}
input.btn:disabled,
.btn:disabled {
  background-color: #ccc;
  color: #000;
}

.entry--privacy .wpcf7-list-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 12px;
  font-size: var(--wp--preset--font-size---x-small);
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
.entry--privacy .wpcf7-list-item * {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.entry--privacy .wpcf7-list-item label {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 12px;
  font-size: var(--wp--preset--font-size--x-small);
  margin: 0;
}
.entry--privacy .wpcf7-list-item span {
  margin: 0 !important;
}
.entry--privacy .wpcf7-list-item input[type=checkbox],
.entry--privacy .wpcf7-list-item input[type=radio] {
  cursor: pointer;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  width: 48px;
  height: 48px;
  padding: 0;
  margin: 0;
  background: none !important;
  border: none;
}
.entry--privacy .wpcf7-list-item input[type=checkbox]::before,
.entry--privacy .wpcf7-list-item input[type=radio]::before {
  content: "\f00d" !important;
  display: grid;
  place-items: center;
  width: 42px;
  height: 42px;
  font-family: var(--fa-style-family-sharp);
  font-size: 30px;
  font-weight: 400;
  line-height: 1;
  color: var(--wp--preset--color--secondary);
  border: 2px solid var(--wp--preset--color--secondary);
  border-radius: 0;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.entry--privacy .wpcf7-list-item input[type=checkbox]:hover::before,
.entry--privacy .wpcf7-list-item input[type=radio]:hover::before {
  color: var(--wp--preset--color--secondary);
  border-color: var(--wp--preset--color--secondary);
}
.entry--privacy .wpcf7-list-item input[type=checkbox]:checked::before,
.entry--privacy .wpcf7-list-item input[type=radio]:checked::before {
  content: "\f00c" !important;
  color: var(--wp--preset--color--base);
  background-color: var(--wp--preset--color--secondary);
  border-color: var(--wp--preset--color--secondary);
  opacity: 1;
}
.entry--privacy .wpcf7-list-item input[type=checkbox]:checked:hover::before,
.entry--privacy .wpcf7-list-item input[type=radio]:checked:hover::before {
  color: var(--wp--preset--color--secondary);
  background: none;
}

.wpcf7 * {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.wpcf7-list-item {
  margin: 0 !important;
}
.wpcf7 .wpcf7-not-valid-tip {
  font-size: 14px;
  font-weight: 450;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 6px;
}
.wpcf7 .wpcf7-not-valid-tip::before {
  content: "\e405";
  font-family: var(--fa-style-family-sharp);
  font-weight: 400;
  font-size: 18px;
}
.wpcf7 .wpcf7-not-valid {
  border-color: var(--wp--preset--color--secondary);
}
.wpcf7-form-control-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-line-pack: end;
      align-content: flex-end;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  row-gap: 8px;
  position: static;
}
.wpcf7 .wpcf7-spinner {
  all: unset;
  display: grid;
  place-items: center;
  visibility: hidden;
}
.wpcf7 .wpcf7-spinner::before {
  all: unset;
  content: "\f2f1";
  font-family: var(--fa-style-family-sharp);
  font-weight: 900;
  font-size: 32px;
  line-height: 1;
  color: var(--wp--preset--color--primary);
  -webkit-transform-origin: center;
          transform-origin: center;
  -webkit-animation-name: spin;
          animation-name: spin;
  -webkit-animation-duration: 1500ms;
          animation-duration: 1500ms;
  -webkit-animation-timing-function: linear;
          animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
}
.wpcf7-response-output {
  display: none;
  visibility: hidden;
}

@media (max-width: 473px) {
  .entries {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
  }
  .entries > div {
    min-width: unset;
  }
  .entry--submit {
    gap: 8px;
  }
  .entry--submit .btn {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
  .entry--submit .wpcf7-spinner {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
}
@media only screen and (min-width: 1920px) {
  .entries .entry.mid {
    -webkit-box-flex: 1;
        -ms-flex: 1 46%;
            flex: 1 46%;
  }
}